Bug 157013 - [meta][EFL] Build on Ubuntu 16.04
Summary: [meta][EFL] Build on Ubuntu 16.04
Status: RESOLVED WONTFIX
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit EFL (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 158141
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-25 19:00 PDT by Hunseop Jeong
Modified: 2017-03-11 10:48 PST (History)
5 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hunseop Jeong 2016-04-25 19:00:03 PDT
Ubuntu 16.04 LTS (Xenial Xerus) is the latest stable (released on April 21, 2016)

Our reference platform Ubuntu 15.10 will reach of its end of life in 3 months(Supported until July 2016)/
Comment 1 Hunseop Jeong 2016-04-25 19:03:12 PDT
I test the build with ubuntu 16.04 and result is fine.
We need to check the other tests.
Comment 2 Gyuyoung Kim 2016-04-25 20:06:57 PDT
(In reply to comment #1)
> I test the build with ubuntu 16.04 and result is fine.
> We need to check the other tests.

How is perf test on 16.04 ?
Comment 3 Michael Catanzaro 2017-03-11 10:48:21 PST
Closing this bug because the EFL port has been removed from trunk.

If you feel this bug applies to a different upstream WebKit port and was closed in error, please either update the title and reopen the bug, or leave a comment to request this.